Bug 1269313 - rubygem-rack-cache-1.6.1 is available
Summary: rubygem-rack-cache-1.6.1 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rack-cache
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-07 00:18 UTC by Upstream Release Monitoring
Modified: 2016-10-13 07:02 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-10-13 07:02:45 UTC


Attachments (Terms of Use)
[patch] Update to 1.3.0 (#1269313) (1021 bytes, patch)
2015-10-07 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.0 (#1269313) (1021 bytes, patch)
2015-10-09 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.1 (#1269313) (1022 bytes, patch)
2015-10-24 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.1 (#1269313) (1015 bytes, patch)
2016-02-12 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-07 00:18:31 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2-7.fc23
URL: http://rubygems.org/gems/rack-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-07 00:18:40 UTC
Created attachment 1080452 [details]
[patch] Update to 1.3.0 (#1269313)

Comment 2 Upstream Release Monitoring 2015-10-07 00:21:59 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11353725

Comment 3 Upstream Release Monitoring 2015-10-09 00:28:36 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.2-7.fc23
URL: http://rubygems.org/gems/rack-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-10-09 00:28:44 UTC
Created attachment 1081140 [details]
[patch] Update to 1.5.0 (#1269313)

Comment 5 Upstream Release Monitoring 2015-10-09 00:32:50 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379442

Comment 6 Upstream Release Monitoring 2015-10-24 12:16:38 UTC
Latest upstream release: 1.5.1
Current version/release in rawhide: 1.2-7.fc23
URL: http://rubygems.org/gems/rack-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-10-24 12:16:47 UTC
Created attachment 1086081 [details]
[patch] Update to 1.5.1 (#1269313)

Comment 8 Upstream Release Monitoring 2016-01-31 12:41:00 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.2-7.fc23
URL: http://rubygems.org/gems/rack-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2016-01-31 12:41:03 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-sOzJ3N'

Comment 10 Upstream Release Monitoring 2016-02-12 00:17:45 UTC
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.2-8.fc24
URL: http://rubygems.org/gems/rack-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2016-02-12 00:17:53 UTC
Created attachment 1123319 [details]
[patch] Update to 1.6.1 (#1269313)

Comment 12 Upstream Release Monitoring 2016-02-12 00:24:06 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12947707

Comment 13 Upstream Release Monitoring 2016-10-13 05:57:39 UTC
vondruch's rubygem-rack-cache-1.6.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=809287


Note You need to log in before you can comment on or make changes to this bug.